Package org.apache.tools.ant.taskdefs

# Class AbstractCvsTask.Module

java.lang.Object
org.apache.tools.ant.taskdefs.AbstractCvsTask.Module

Enclosing class:
  `AbstractCvsTask`

public static final class AbstractCvsTask.Module extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Module()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getName()`
  `void`
  `setName(String s)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Module

    public Module()

- ## Method Details

  - ### setName

    public void setName(String s)

  - ### getName

    public String getName()